Bug 131136 - [UPDATE] x11-wm/xmonad - Update to 0.8.1 and Some Fixes
Summary: [UPDATE] x11-wm/xmonad - Update to 0.8.1 and Some Fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Pali
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-29 21:10 UTC by Gabor Pali
Modified: 2009-01-30 17:34 UTC (History)
0 users

See Also:


Attachments
file.diff (3.06 KB, patch)
2009-01-29 21:10 UTC, Gabor Pali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Pali freebsd_committer 2009-01-29 21:10:03 UTC
Update to 0.8.1, improve PORTDOCS support for easier maintenance.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-29 21:10:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgj

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-29 21:10:37 UTC
Maintainer of x11-wm/xmonad,

Please note that PR ports/131136 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131136

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-29 21:10:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Matthieu Guegan 2009-01-30 13:06:37 UTC
On Thu, 29 Jan 2009 21:10:37 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of x11-wm/xmonad,
> 
> Please note that PR ports/131136 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131136
> 

Compilation and linking ok. Approved by maintainer !
Comment 5 dfilter service freebsd_committer 2009-01-30 15:12:20 UTC
pgj         2009-01-30 15:12:08 UTC

  FreeBSD ports repository (doc committer)

  Modified files:
    x11-wm/xmonad        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.1
  - Improve PORTDOCS
  
  PR:             ports/131136
  Submitted by:   pgj
  Approved by:    maintainer, tabthorpe
  
  Revision  Changes    Path
  1.8       +7 -3      ports/x11-wm/xmonad/Makefile
  1.5       +3 -3      ports/x11-wm/xmonad/distinfo
  1.4       +0 -19     ports/x11-wm/xmonad/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Gabor Pali freebsd_committer 2009-01-30 17:34:13 UTC
State Changed
From-To: feedback->closed

Committed.